<?php
error_reporting(LC_ALL);
ini_set('display_errors', '1');
$documents = array (
		array (
				'module' => 'EcmSales',
				'record' => '182405e7-e32c-f557-fda4-54afa0faf6d9'
		),
		array (
				'module' => 'EcmSales',
				'record' => '162607da-db41-b7b4-16b4-54aea4b3d480' 
		),
);

require_once 'include/ECM/EcmMultiPdf/EcmMultiPdf.inc';
$mp = new EcmMultiPdf ( $documents, 'multi.pdf', 'broswer' );
$mp->process ();
$r = $mp->getStatus ();
echo 'E: '.$r;
echo'koniec';